
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>培养幼儿友好合作行为的途径 / 亲亲早教 </title>
    <meta name="description" content="培养幼儿友好合作行为的途径 昆山市实验幼儿园 陈芳琴 现代社会讲求的不仅是个人的才能,更讲求集体的智慧,讲求人与人之间的相互合作.因此,&quot;合作&quot;对于幼儿个体全面和谐的发展十分重要.在未来社会中,只有能与人合作的人,才能获得生存的空间,只有善于合作的人才能赢得发展.因此,从小培养幼儿友好的合作行为是十分重要的. 儿童的亲社会行为包括:助人.分享.合作.安慰.公德行为等.在各种亲社会行为中,合作行为的发生频率最高,由此可见,合作行为的发展在整个幼儿期亲社会行为的发展中起着重大的作用.随着幼儿年龄的增长及在集 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">培养幼儿友好合作行为的途径</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 16:49:15</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　昆山市实验幼儿园    陈芳琴</p>
<p>　　现代社会讲求的不仅是个人的才能，更讲求集体的智慧，讲求人与人之间的相互合作。因此，“合作”对于幼儿个体全面和谐的发展十分重要。在未来社会中，只有能与人合作的人，才能获得生存的空间，只有善于合作的人才能赢得发展。因此，从小培养幼儿友好的合作行为是十分重要的。</p>
<p>　　儿童的亲社会行为包括：助人、分享、合作、安慰、公德行为等。在各种亲社会行为中，合作行为的发生频率最高，由此可见，合作行为的发展在整个幼儿期亲社会行为的发展中起着重大的作用。随着幼儿年龄的增长及在集体生活中经验的积累，幼儿已具有合作意识，他们的交往目的也越来越倾向于同伴本身，即他们是为了引起同伴的注意，或为使同伴与自己合作，交流而发出交往的信号。学前儿童在园的亲社会行为中88。7％是指向同伴，因此，幼儿合作行为发展的重点，就是发展幼儿怎样与同伴进行合作交往。幼儿与同伴的交往是横向的平等关系。在交往中，幼儿能更好的认识自己，学会如何正确待人接物，如何关心同伴，与同伴合作完成任务。小伙伴在一起，彼此的行为教给对方，哪些是可以被人接受的，哪些是不可以被人接受的，这些实践经验比成人的说教更具影响力，这种学习是承认所代替不了的。</p>
<p>　　特别是现在的孩子都是独生子女，没有或很少有与他们年龄相仿的小伙伴与他们一起游戏、交往，使他们缺乏与同龄伙伴友好合作的经验。有些孩子在家娇生惯养，惟我独尊，一切以自我为中心，这就使幼儿对集体产生抵制、排斥情绪，不愿与伙伴一起游戏，相互合作。部分在家养成的那种自私、专横、不谦让等不良情感，使他们想与同伴交往，却又不容易与同伴建立友好合作关系。因此，让幼儿在社会交往中体验被拒绝、被评价，被接纳的感受，学会通过协商解决冲突和参与合作，是培养友好合作的基础。这必须做到以下几点：</p>
<p>　　（一）会尊重别人</p>
<p>　　尊重他人是友好合作的前提。超超小雄的手里抢走一本书，小雄立即反抗，把书夺回来，并警告他，再抢就揍他。这件事如果被抢的换成是超超的父母，我们不难想象，父母绝对不会生气，也许就让他拿走了，也许只是平静的说：“以后不可以这样，在这样就要受到惩罚！”父母的反映一般是温和的、谦让的、惩罚也是口头上的。在这种环境中，超超会学会尊重别人的权利和所有物吗？而小雄的反抗就让超超意识到应该尊重别人的权利和所有物，否则就会遭到别人的饿抗议和惩罚。</p>
<p>　　（二）遵守规则</p>
<p>　　孩子在家里，常常以自我为中心，全家人围着他转，尽心尽力满足他的合理或不合理的需要，而和小伙伴在一起却能约束他的专横行为，严格奉行集体游戏的规则。丁丁参加了孩子们幼儿园的游戏，大家推选豆豆做老师，丁丁不干，一定要当老师，结果大家就对他说：“你要抢大家的玩具，我们不和你玩”！孩子门异口同声的说。丁丁感到失落难过了，哭着坐好了，通过这次教训，他也就能明白，以个人为中心，独占玩具，企图支配和控制别人，在小朋友中是行不通的。以后他就能渐渐的学会遵守团体规则，与别人平等友好的相处，才能被小朋友们接纳。</p>
<p>　　在与同伴的交往中，幼儿学到很多社会技能，他学会了游戏与共同合作，学会了给予和接受，这还有助于矫正幼儿任性自私的行为，也许在这个过程中，孩子会受到委屈，但这些也许是他所必须学习的。</p>
<p>　　孩子在挑选伙伴时，有自己独特的理解。有些幼儿喜欢同龄人，有些幼儿喜欢比自己大的。而父母怕孩子会被欺负，会学坏，常常自作主张，为孩子挑选“好孩子”作伙伴，其实不论是“好孩子”还是“坏孩子”，都有优点和缺点，都会让孩子积累交往的经验。即使孩子间发生争执，这也是极为正常的。在争执中，孩子们学会了用语言来申辩，在这个过程中，他们可以逐步的正确认识自己，认识自己与别人的关怀，学会相互间的理解、合作，建立正</p>
<p>　　常的伙伴关系。大人则应引导孩子学习朋友的优点，克服缺点，千万不能让孩子“因噎废食”。让孩子生活在伙伴中，他们会更快成熟起来。</p>
<p>　　那么，我们到底该怎样培养幼儿的合作</p>
<p>　　（一）为幼儿树立合作的榜样</p>
<p>　　教师在幼儿心目中有很高的威信，教师的言行潜移默化的影响着幼儿。教师之间，教师与保育员之间是否分工合作、互相配合，会对幼儿产生直接的影响。如，一教师组织幼儿进行操作活动时，另一位老师主动帮着摆放、分发材料；保育员搞卫生时，教师帮助抬桌子，</p>
<p>　　这在无形中都为幼儿提供了积极的行为榜样。相反，教师间的某些不合作行为也会对幼儿产生消极影响。因此，教师要注意自身行为，为幼儿树立正面的榜样。另外，同伴也是幼儿观察学习的榜样，教师对有合作行为的幼儿的积极评价和鼓励，会激发其他幼儿向他们学习的动机；同时，在合作游戏时，幼儿经常通过观察，模仿学习其他幼儿的合作行为。因此，教师有意识的引导合作意识、合作能力强的幼儿与合作意识、合作能力弱的幼儿一起游戏，也不失为一种树立榜样的好方法。</p>
<p>　　（二）在集体教育活动中，最大限度的为幼儿提供合作的机会。</p>
<p>　　在日常的教育活动中，为幼儿提供合作的机会。如：在语言活动中相互讨论，表演故事；科学活动中的小组观察，合作实验；数学活动中的材料的交换使用；音乐活动中的对唱、合唱、齐唱、结伴跳舞、集体舞等；美术活动中的合作作画；社会活动中的情境表演，道德实践等，让幼儿感受合作成功后的无穷乐趣。</p>
<p>　　（三）通过自带玩具学习互相交往</p>
<p>　　为了让幼儿感受集体生活中与同伴交往的乐趣，可以让幼儿自带心爱的玩具上幼儿园，并在集体面前把玩具的性能和玩法介绍给同伴。在活动中，让幼儿讨论“怎样和同伴合作玩”、“别人想玩你的玩具怎么办”、“你拿到同伴的玩具时应该说什么”、“你想玩别人的玩具时该怎么说”等话题，让幼儿说自己的想法，从而明白与人相处的方法，并及时鼓励幼儿积极的交往行为。活动结束后，让幼儿讲讲“你最喜欢谁的玩具”、“你和小伙伴是怎样玩的”、“你把自己的玩具让给谁玩了”等，让幼儿交流各种方法，体验交往的乐趣。</p>
<p>　　（四）教给幼儿合作的方法</p>
<p>　　幼儿可能不会在需要合作的情景中自发的表现出合作行为，也可能不知如何去合作。这就需要教师教给幼儿合作的方法，指导幼儿怎样进行合作。比如，搭积木或玩超市游戏前，应大家一起商量，分工合作；遇到矛盾时，要协商解决问题；当玩具或游戏材料不够用时，可互相谦让、轮流或共同使用；当同伴遇到困难时，要主动用动作、语言去帮助他；当自己遇到困难，一人无法解决时，可以主动找小朋友协助，等等。通过这些具体的合作情景，帮助幼儿逐渐习得合作的方法，策略，在合作中学会合作。</p>
<p>　　（五）在日常生活中尽可能的为幼儿创设交往的条件</p>
<p>　　在平时的桌面游戏中多提供一些需要合作的操作；在体育玩具中多提供一些要两人以上合作的玩具，如；沙包，抛接球等。在课间活动中安排幼儿自由交谈的时间；请幼儿做小老师等。</p>
<p>　　合作教育的题材丰富多样，合作教育的方法和途径也不拘一格。如陶行知先生所说：“生活即教育”，在日常生活中随时注意渗透合作精神，幼儿一定能得到顺利发展。</p>
<p>　　只有学会合作，才能求得生存，求得发展，这不仅适用于个人，甚至也适用于整个国家，整个民族，只有学会了合作，才能在激励的竞争中立于不败之地。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2525511.html">如何培养幼儿的合作意识与能力</a></h4>
                                <div class="item-excerpt"><p>一个人从出生以后,就开始了学习过程.这种学习过程将持续整个一生.对处于心理快速发展中的幼儿来说,学习可以分成两大类,一类是智能方面的学习,另一类就是社会能力方面的学习.智能学习主要解决人与自然.与物理 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44108696.html">培养幼儿的合作意识</a></h4>
                                <div class="item-excerpt"><p>幼儿来到这个世界上,面临着一个由自然人转变为社会人的过程.只有完成了这个转变,幼儿才能成为一个具有社会意义的人. 如今的幼儿绝大多数都是独生子女,他们生活在被宠爱的环境中.这种宠爱不是来自社会这个环境 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2194611.html">如何培养幼儿友好意识</a></h4>
                                <div class="item-excerpt"><p>东营市实验幼儿园 李玉萍 由于幼儿刚从家庭进入幼儿园这样的大集体,其角色生活内容环境都发生了很大的变化.在这样的环境里,幼儿需要与同伴相处.与集体融合.因此,对幼儿来说,树立友好意识可以逐步摆脱对成人 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9452141.html">案例:在故事表演中培养幼儿的合作意识和能力-- 一次故事表演的启示</a></h4>
                                <div class="item-excerpt"><p>比如,搭积木或玩商店游戏前,应大家一起商量,分工合作:遇到矛盾时,要协商解决问题:当玩具或游戏材料不够用时,可相互谦让.轮流或共同使用:当同伴遇到困难时,要主动用动作.语言去帮助他:当自己遇到困难.一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4521861.html">培养幼儿自我控制能力的重要途径</a></h4>
                                <div class="item-excerpt"><p>总之,音乐活动对培养幼儿的自我控制能力是非常重要的,对幼儿其他方面能力协调发展的培养也有促进作用,因此在幼教事业中我们要重现挖掘音乐的教育能力,促进幼儿的全面和谐的发展. 作为一种听觉艺术,音乐是儿童 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6099506.html">培养幼儿的"合作"意识</a></h4>
                                <div class="item-excerpt"><p>&lt;幼儿园教育指导纲要(试行)&gt;明确指出:&quot;教师应成为幼儿学习的支持者.合作者和引导者.&quot;其中,教师所处的合作者的地位是不容忽视的.&quot;合作&quot;同时在社会 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45506646.html">家园教育一致培养幼儿友好.谦让的好习惯</a></h4>
                                <div class="item-excerpt"><p>幼儿园教育纲要(试行)&gt;中也指出:&quot;家庭是幼儿园重要的合作伙伴.应本着尊重.平等.合作的原则,争取家长的理解.支持和主动参与,并积极支持.帮助家长提高教育能力.&quot;不同的教养方 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44006596.html">浅谈教育活动中培养幼儿的交往与合作能力</a></h4>
                                <div class="item-excerpt"><p>幼儿园教育指导纲要指出:&quot;引导幼儿参加各种集体活动,体验与教师.同伴等共同生活的乐趣,帮助他们正确认识自己和他人,养成对他人.社会亲近.合作的态度,学习初步的人际交往技能.&quot;如何在 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4456862.html">在剪纸区域中培养大班幼儿的合作能力</a></h4>
                                <div class="item-excerpt"><p>案例描述: 区角活动开始了,可可和思思兴致勃勃地搬着小椅子来到了剪纸区域,按照我提供的资料,开始在旧图书中寻找所需要的故事形象,可可先剪下个笑眯眯的太阳公公,然后把太阳公公粘贴在背景纸上,接着,又挑选 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/25421.html" title="幼升小过来人经验总结30条">幼升小过来人经验总结30条</a></li>
                        <li><a href="https://www.zaojiao6.com/article/414284.html" title="学英语 语言环境比背单词重要">学英语 语言环境比背单词重要</a></li>
                        <li><a href="https://www.zaojiao6.com/article/802552.html" title="怎样对宝宝进行光照胎教">怎样对宝宝进行光照胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/826844.html" title="如何帮新宝宝量身高">如何帮新宝宝量身高</a></li>
                        <li><a href="https://www.zaojiao6.com/article/641866.html" title="怎样使幼儿尽快适应幼儿园生活">怎样使幼儿尽快适应幼儿园生活</a></li>
                        <li><a href="https://www.zaojiao6.com/article/202286.html" title="你会不会看心理医生呢?">你会不会看心理医生呢?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/915012.html" title="多元智能教育:纸板乒乓球">多元智能教育:纸板乒乓球</a></li>
                        <li><a href="https://www.zaojiao6.com/article/196452.html" title="不为人知的几个育儿真相">不为人知的几个育儿真相</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4005602.html" title="耗散结构论">耗散结构论</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4048064.html" title="胚胎检测技术可预知胎儿疾病">胚胎检测技术可预知胎儿疾病</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/59624.html" title="闽菜:奶汤八宝布袋鸡">闽菜:奶汤八宝布袋鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/480161.html" title="培养语言能力的启蒙小游戏">培养语言能力的启蒙小游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/499661.html" title="为孩子选幼儿园关键看什么">为孩子选幼儿园关键看什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/888992.html" title="爱因斯坦:自己是自己的镜子">爱因斯坦:自己是自己的镜子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/826622.html" title="如何帮宝宝选择合适的牙刷">如何帮宝宝选择合适的牙刷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/895896.html" title="点滴生活让孩子懂得感恩">点滴生活让孩子懂得感恩</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/891026.html" title="幼儿园大班数学教案:有趣的数字">幼儿园大班数学教案:有趣的数字</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/669166.html" title="抚摸胎教的几种正确做法">抚摸胎教的几种正确做法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/650096.html" title="教会宝宝们尽早用筷子吃饭">教会宝宝们尽早用筷子吃饭</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/658214.html" title="适合1-2岁儿童亲子游戏">适合1-2岁儿童亲子游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/624026.html" title="电脑族怀孕前的注意事项">电脑族怀孕前的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/622121.html" title="家长如何陪宝宝做游戏">家长如何陪宝宝做游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/691821.html" title="和孩子一起成长">和孩子一起成长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/595696.html" title="食物帮你彻底甩掉小肚子">食物帮你彻底甩掉小肚子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/262096.html" title="正确引导幼儿阅读的方法">正确引导幼儿阅读的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/950942.html" title="六一幼儿园的办园目标">六一幼儿园的办园目标</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/952561.html" title="预防口腔溃疡的4项注意">预防口腔溃疡的4项注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/995641.html" title="杏仁拿破仑酥">杏仁拿破仑酥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/916584.html" title="多元智能教育:怎样发展幼儿的自然智能">多元智能教育:怎样发展幼儿的自然智能</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/919844.html" title="中班教案:不要跟陌生人走">中班教案:不要跟陌生人走</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOKKJn.html" title="白菜豆腐汤 台灣">白菜豆腐汤 台灣</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQB52p.html" title="能与同伴友好相处教案">能与同伴友好相处教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMQVx0.html" title="中班科学教案糖放到水里会怎样">中班科学教案糖放到水里会怎样</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJPaN2b.html" title="中班自己的事情自己做教案">中班自己的事情自己做教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGrwLX.html" title="分司厅小学朱铭老师">分司厅小学朱铭老师</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Vxww6BxR.html" title="小猪盖房子亲亲泥土幼儿园主题活动教案">小猪盖房子亲亲泥土幼儿园主题活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0kVJX.html" title="复习数字宝宝5-10">复习数字宝宝5-10</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzG62o.html" title="11个月宝宝身上喷了一次花露水&comma;对他有影响吗">11个月宝宝身上喷了一次花露水&comma;对他有影响吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEkrL3.html" title="和平是什么绘本教案">和平是什么绘本教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpBdL0.html" title="科学数图记忆教案反思">科学数图记忆教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVgrxl.html" title="五十年代流行布料">五十年代流行布料</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQzKxn.html" title="primitive64n">primitive64n</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nKyLz.html" title="大班吹泡泡音乐教案">大班吹泡泡音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpAVL0.html" title="中班语言我是好宝宝教案">中班语言我是好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGb9xG.html" title="好玩的線教案">好玩的線教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzq3Lb.html" title="大班语言剪纸歌教案反思">大班语言剪纸歌教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzE0Lb.html" title="幼儿园小班音乐教案随我摇摆">幼儿园小班音乐教案随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ75b2q.html" title="幼儿园作业小鸡调查表">幼儿园作业小鸡调查表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28AA9LP.html" title="爷爷亲奶奶亲教案舞蹈">爷爷亲奶奶亲教案舞蹈</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvRznLG.html" title="不吞食玩具教案">不吞食玩具教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>